<?xml version="1.0"?>
<root
  xmlns="http://panopainter.com/layout.xsd"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
>

  <layout id="tpl-panel-quick">
    <border color="0 0 0 0.6" width="80" dir="col" pad="5" align="center" mouse-capture="true" shrink="1">
      <node dir="row" pad="5" shrink="1" min-height="100" max-height="200">
        <!--size-->
        <node dir="col" margin="0 4 0 0" height="100%" align="center">
          <text text="Size" margin="0 0 10 0"/>
          <slider-v id="quick-size" height="200" shrink="1" width="30"/>
        </node>
        <!--flow-->
        <node dir="col" align="center" height="100%">
          <text text="Flow" margin="0 0 10 0"/>
          <slider-v id="quick-flow" height="200" shrink="1" width="30"/>
        </node>
      </node>
      <!--color-->
      <text text="Colors" margin="10 0 5 0"/>
      <button-custom id="quick-color1" dir="row" pad="4" margin="0 0 1 0">
        <border color="0 0 0 1" width="60" height="30"/>
      </button-custom>
      <button-custom id="quick-color2" pad="4" margin="0 0 1 0">
        <border color="0.5 0.5 0.5 1" width="60" height="30"/>
      </button-custom>
      <button-custom id="quick-color3" pad="4" margin="0 0 1 0">
        <border color="1 1 1 1" width="60" height="30"/>
      </button-custom>
      <!--brushes-->
      <text text="Brushes" margin="10 0 5 0"/>
      <button-custom id="quick-brush1" height="45" pad="4">
        <stroke-preview width="60" height="100%"/>
      </button-custom>
      <button-custom id="quick-brush2" height="45" pad="4" margin="4 0 0 0">
        <stroke-preview width="60" height="100%"/>
      </button-custom>
      <button-custom id="quick-brush3" height="45" pad="4" margin="4 0 0 0">
        <stroke-preview width="60" height="100%"/>
      </button-custom>
    </border>
  </layout>

</root>
